@charset "utf-8";
/* CSS Document */
*{ margin:0; padding: 0; font-family: Microsoft Yahei, "微软雅黑", Arial, "Times New Roman";}
body{ text-align: justify;}
a{ text-decoration:none; font-size: 14px; color:#000;}
input,select,textarea{ outline:none;  border-radius: 0; -webkit-appearance:none;}

.clear{clear:both;}
.clearfix{ *zoom: 1;}
.clearfix:before{ content: ""; display: table;}
.clearfix:after{ content: ""; display: table; clear: both;}

.pic{ overflow: hidden;}
.pic img{ max-width: 100%; display: block; width: 100%; height: 100%; overflow: hidden;transition: all 0.5s;transform: scale(1); max-height:100%;}
.swiper-slide img{ width: 100%; display: block;}

.left{ float:left;}
.right{ float:right;}

.p10{ padding: 10px 0; }
.p20{ padding: 20px 0; }
.p30{ padding: 30px 0; }
.p40{ padding: 40px 0; }
.p50{ padding: 50px 0; }
.p60{ padding: 60px 0; }
.p70{ padding: 70px 0; }
.p80{ padding: 80px 0; }
.p90{ padding: 90px 0; }
.p100{ padding: 100px 0; }
.mt10{ margin-top: 10px !important; }
.mt20{ margin-top: 20px !important; }
.mt30{ margin-top: 30px !important; }
.mt40{ margin-top: 40px !important; }
.mt50{ margin-top: 50px !important; }
.mt60{ margin-top: 60px !important; }
.mt70{ margin-top: 70px !important; }
.mt80{ margin-top: 80px !important; }
.mt90{ margin-top: 90px !important; }
.mt100{ margin-top: 100px !important; }
.w1200{ width: 1200px; margin: 0 auto;}
.mx1200{ max-width: 1200px; width: 94%; margin: 0 auto;}

::-webkit-scrollbar {
	width : 5px;
	height: 1px;
}
::-webkit-scrollbar-thumb {
	border-radius: 10px;
	height: 15px;
	background: #a0a0a0;
}
::-webkit-scrollbar-track {
	background: #f6f8fb;
}



.top{
	background: url("../images/top.jpg") center no-repeat;
	height: 120px;
}

.menu{
	background: #1d51a6;
}
.menu li{
	display: block;
	width: 171.42px;
	text-align: center;
	float: left;
	line-height: 50px;
	-moz-transition: 	all 0.5s;
	-webkit-transition: all 0.5s;
	-ms-transition: 	all 0.5s;
	-o-transition: 		all 0.5s;
	transition: 		all 0.5s;
}
.menu li.this,
.menu li:hover{
	background: #4c8dd7;
	-moz-transition: 	all 0.5s;
	-webkit-transition: all 0.5s;
	-ms-transition: 	all 0.5s;
	-o-transition: 		all 0.5s;
	transition: 		all 0.5s;
}
.menu li a{
	display: block;
	color: #fff;
	font-size: 16px;
}


.searchbg{
	background: #f8f8f8;
}
.search{
	line-height: 50px;
	font-size: 14px;
}

.searchform{
	margin: 8px 0 0 0;
}
.searchform .stext{
	border: none;
	border: 1px solid #d2d2d2;
	border-right: 0;
	height: 32px;
	float: left;
	width: 230px;
	padding: 0 25px;
	border-radius: 16px;
	border-bottom-right-radius: 0;
	border-top-right-radius: 0;
}
.searchform .sbut{
	border: 1px solid #d2d2d2;
	border-left: 0;
	border-radius: 16px;
	border-bottom-left-radius: 0;
	border-top-left-radius: 0;
	height: 34px;
	width: 52px;
	background: url("../images/sbut.png") #1d51a6 center no-repeat;
	float: left;
}



.hotkey{
	color: #484848;
}
.hotkey strong{
	color: #282828;
}
.searchcontact a img{
	display: inline-block;
	vertical-align: middle;
	margin: -3px 0 0 0;
}




.nbanner{
	height: 450px;
	background: url("../images/banner.jpg") center no-repeat;
}


.banner{
	height: 650px;
}
.frontCover .open .img{
	background: #1d51a6;
}
.frontCover li{
	opacity: .8;
}

.about{
	background: #1d51a6;
}
.about .stitle{
	color: #fff;
}
.about .pic{
	width: 562px;
	box-shadow: 0 0 12px 0 rgba(0,0,0,.2);
	margin-left: -185px;
	margin-top: 80px;
}
.about .text{
	width: 580px;
	padding: 50px 140px 50px 70px;
	margin: 40px 100px 0 0;
	background: #fff;
	margin-left: -70px;
	font-size: 15px;
	line-height: 24px;
	color: #484848;
}
.about .text h1{
	font-weight: normal;
	font-size: 24px;
	color: #282828;
	margin: 0 0 25px 0;
}


.about .text .more{
	display: table;
	line-height: 28px;
	border-bottom: 1px solid #bcbcbc;
	color: #484848;
	text-align: center;
	margin: 40px 0;
	-moz-transition: 	all 0.5s;
	-webkit-transition: all 0.5s;
	-ms-transition: 	all 0.5s;
	-o-transition: 		all 0.5s;
	transition: 		all 0.5s;
}
.about .text .more:hover{
	border: 1px solid #1d51a6;
	color: #fff;
	padding: 0 20px;
	background: #1d51a6;
	-moz-transition: 	all 0.5s;
	-webkit-transition: all 0.5s;
	-ms-transition: 	all 0.5s;
	-o-transition: 		all 0.5s;
	transition: 		all 0.5s;
}


.stitle{
	font-size: 36px;
	line-height: 36px;
	color: #282828;
	font-weight: bold;
	text-align: center;
}
.stitle:after{
	margin: 15px auto 0 auto;
	width: 50px;
	height: 2px;
	background: #b5b5b5;
	content: '';
	display: block;
}


.cate{
	width: 250px;
	margin: 0 0 5px 0;
}
.cate_title{
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	color: #fff;
	padding: 15px 0;
	background: #1d51a6;
}
.cate_title p{
	font-size: 14px;
	text-transform: uppercase;
	line-height: 14px;
	font-family: "Arial";
	font-weight: normal;
}


.cate ul li{
	display: block;
	line-height: 40px;
	position: relative;
	border: 1px solid #e5e5e5;
	margin: 4px 0 0 0;
}
.cate ul li.this a,
.cate ul li:hover a{
	background: #1d51a6;
	color: #fff;
	-moz-transition: 	all 0.5s;
	-webkit-transition: all 0.5s;
	-ms-transition: 	all 0.5s;
	-o-transition: 		all 0.5s;
	transition: 		all 0.5s;
}
.cate ul li a{
	display: block;
	padding: 0 0 0 65px;
	-moz-transition: 	all 0.5s;
	-webkit-transition: all 0.5s;
	-ms-transition: 	all 0.5s;
	-o-transition: 		all 0.5s;
	transition: 		all 0.5s;
}

.container{
	width: 924px;
}


.proul li{
	display: block;
	float: left;
	width: 298px;
	margin: 0 15px 15px 0;
}
.proul li .pic{
	border: 1px solid #e5e5e5;
}
.proul li p{
	line-height: 40px;
	color: #484848;
	text-align: center;
	font-size: 16px;
}
.proul li:nth-child(3n){
	margin: 0 0 15px 0;
}
.proul li:hover img{
	-moz-transition: 	all 0.5s;
	-webkit-transition: all 0.5s;
	-ms-transition: 	all 0.5s;
	-o-transition: 		all 0.5s;
	transition: 		all 0.5s;
	-moz-transform: 	scale(1.1);
	-webkit-transform: 	scale(1.1);
	-ms-transform: 		scale(1.1);
	-o-transform: 		scale(1.1);
	transform: 			scale(1.1);
}


.jgzxbg{
	background: url("../images/bg_jgzx.jpg") center no-repeat;
}
.jgzx_cate{
	text-align: right;
}
.jgzx_cate a{
	display: inline-block;
	vertical-align: middle;
	padding: 0 18px;
	text-align: center;
	font-size: 14px;
	color: #666666;
	line-height: 14px;
	border-right: 1px dashed #aeaeae;
}



.case{
	background: url("../images/bg_case.jpg") center no-repeat;
	background-size: cover;
}

.caseul.swiper-container{
	padding: 0 50px;
}
.caseul.swiper-container li{
	opacity: 0;
	-moz-transition: 	all 0.5s;
	-webkit-transition: all 0.5s;
	-ms-transition: 	all 0.5s;
	-o-transition: 		all 0.5s;
	transition: 		all 0.5s;
}
.caseul.swiper-container li.swiper-slide-active,
.caseul.swiper-container li.swiper-slide-next,
.caseul.swiper-container li.swiper-slide-next+li,
.caseul.swiper-container li.swiper-slide-next+li+li{
	opacity: 1;
}
.caseul .swiper_button_prev{
	width: 50px;
	left: 0;
	height: 83%;
	position: absolute;
	top: 0;
	background: url("../images/arrow_case_1_1.png") center no-repeat;
	cursor: pointer;
	outline: none;
	z-index: 9999;
	-moz-transition: 	all 0.5s;
	-webkit-transition: all 0.5s;
	-ms-transition: 	all 0.5s;
	-o-transition: 		all 0.5s;
	transition: 		all 0.5s;
}
.caseul .swiper_button_next{
	width: 50px;
	right: 0;
	height: 83%;
	position: absolute;
	top: 0;
	background: url("../images/arrow_case_2_1.png") center no-repeat;
	cursor: pointer;
	outline: none;
	z-index: 9999;
	-moz-transition: 	all 0.5s;
	-webkit-transition: all 0.5s;
	-ms-transition: 	all 0.5s;
	-o-transition: 		all 0.5s;
	transition: 		all 0.5s;
}
.caseul .swiper_button_prev:hover{
	background: url("../images/arrow_case_1_2.png") center no-repeat;
	-moz-transition: 	all 0.5s;
	-webkit-transition: all 0.5s;
	-ms-transition: 	all 0.5s;
	-o-transition: 		all 0.5s;
	transition: 		all 0.5s;
}
.caseul .swiper_button_next:hover{
	background: url("../images/arrow_case_2_2.png") center no-repeat;
	-moz-transition: 	all 0.5s;
	-webkit-transition: all 0.5s;
	-ms-transition: 	all 0.5s;
	-o-transition: 		all 0.5s;
	transition: 		all 0.5s;
}

.caseul li{
	display: block;
	float: left;
	width: 277px;
	position: relative;
	margin: 0 30px 0 0;
}
.caseul li .pic{
	height: 190px;
	border: 2px solid #fff;
}
.caseul li:hover .pic{
	border: 2px solid #0f4983;
}
.caseul li p{
	text-align: center;
	line-height: 42px;
	color: #484848;
	font-size: 16px;
	-moz-transition: 	all 0.5s;
	-webkit-transition: all 0.5s;
	-ms-transition: 	all 0.5s;
	-o-transition: 		all 0.5s;
	transition: 		all 0.5s;
}
.caseul li:hover img{
	-moz-transition: 	all 0.5s;
	-webkit-transition: all 0.5s;
	-ms-transition: 	all 0.5s;
	-o-transition: 		all 0.5s;
	transition: 		all 0.5s;
	-moz-transform: 	scale(1.1);
	-webkit-transform: 	scale(1.1);
	-ms-transform: 		scale(1.1);
	-o-transform: 		scale(1.1);
	transform: 			scale(1.1);
}
.caseul li:nth-child(4){
	margin: 0;
}


.clogo li{
	float: left;
	display: block;
	width: 215px;
	text-align: center;
}
.clogo li .pic{
	border: 1px solid #ccc;
}
.clogo li p{
	color: #333;
	font-size: 16px;
	line-height: 50px;
}


.adv{
	background: url("../images/bg_adv.png") center top no-repeat;
}

.advul .text{
	width: 540px;
	margin: 40px 0 0 0;
}
.advul:nth-child(2) .text{
	width: 540px;
	margin: 110px 0 0 0;
}
.advul .text h2{
	line-height: 50px;
	font-size: 30px;
	color: #1d51a6;
	font-weight: bold;
	margin: 0 0 10px 0;
}
.advul .text h2:nth-child(3){
	margin: 60px 0 0 0;
}
.advul .text h2 img{
	display: inline-block;
	vertical-align: middle;
	margin: -3px 15px 0 0;
}
.advul .text p{
	color: #484848;
	font-size: 16px;
	line-height: 30px;
}














.newstitle{
	font-size: 20px;
	color: #26365a;
	font-weight: bold;
	line-height: 44px;
	margin: 0 0 20px 0;
	background: url("../images/new_line.gif") left bottom no-repeat;
}
.newstitle span{
	color: #666;
	font-weight: normal;
    margin-left: 8px;
}
.newsleft{
	width: 500px;
}

.newsleft dl{
	height:68px;
	padding:10px 0;
	overflow:hidden;
}
.newsleft dt{
	width:70px;
	font:40px Arial;
	color:#666;
	text-align:center;
	float:left;
}
.newsleft dt em{
	display:block;
	font-size:14px;
	font-style: normal;
}
.newsleft dd{
	width:400px;
	float:right;
	overflow:hidden;
}
.newsleft dd h3 a{
	display:block;
	font-size:16px;
	line-height:30px;
	color:#333;
	height:30px;
	overflow:hidden;
	font-weight: normal;
}
.newsleft dd p{
	font-size:15px;
	line-height:24px;
	padding-top:8px;
}
.newsleft dd h3 a:hover,
.newsright dt a:hover{
	font-weight:bold;
	color:#26365a;
}





.newsright{
	width: 600px;
}


.jgzxul .box1{
	width: 240px;
}
.jgzxul .box1 li.pic{
	cursor: pointer;
	height: 133px;
	margin: 0 0 2px 0;
}
.jgzxul .box1 li.thistab.pic{
	border: 2px solid #1d51a6;
	width: 236px;
}
.jgzxul li{
	display: block;
	position: relative;
}

.jgzxul .box2{
	width: 958px;
}
.jgzxul .box2 li p{
	line-height: 46px;
	text-align: center;
	color: #282828;
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	background: rgba(255,255,255,.85);
}


.advul .box1_2{
	margin: 33px 0 0 0;
}
.advul .box1_2 li{
	display: block;
	float: left;
	line-height: 56px;
	width: 20%;
	text-align: center;
	color: #fff;
}
.advul .box1_2 li span{
	display: inline-block;
	vertical-align: middle;
	width: 27px;
	height: 27px;
}
.advul .box1_2 li.thistab{
	border-bottom: 1px solid #3598db;
}

.advul .box1_2 li:nth-child(1) span{ background: url("../images/icon_adv_1.png") center no-repeat; }
.advul .box1_2 li:nth-child(2) span{ background: url("../images/icon_adv_2.png") center no-repeat; }
.advul .box1_2 li:nth-child(3) span{ background: url("../images/icon_adv_3.png") center no-repeat; }
.advul .box1_2 li:nth-child(4) span{ background: url("../images/icon_adv_4.png") center no-repeat; }
.advul .box1_2 li:nth-child(5) span{ background: url("../images/icon_adv_5.png") center no-repeat; }

.advul .box1_2 li:nth-child(1).thistab span{ background: url("../images/icon_adv_1_1.png") center no-repeat; }
.advul .box1_2 li:nth-child(2).thistab span{ background: url("../images/icon_adv_2_1.png") center no-repeat; }
.advul .box1_2 li:nth-child(3).thistab span{ background: url("../images/icon_adv_3_1.png") center no-repeat; }
.advul .box1_2 li:nth-child(4).thistab span{ background: url("../images/icon_adv_4_1.png") center no-repeat; }
.advul .box1_2 li:nth-child(5).thistab span{ background: url("../images/icon_adv_5_1.png") center no-repeat; }




.advul .box2_2 li{
	position: relative;
}
.advul .box2_2 li .text{
	position: absolute;
	padding: 30px 60px;
	width: 1080px;
	bottom: 0;
	left: 0;
	background: rgba(38,54,90,.9);
	color: #fff;
}
.advul .box2_2 li .text .left{
	line-height: 30px;
	font-size: 24px;
	width: 270px;
}
.advul .box2_2 li .text .right{
	line-height: 26px;
	font-size: 14px;
	width: 769px;
	margin: 5px 0 0 0;
	padding: 0 0 0 40px;
	border-left: 1px solid rgba(255,255,255,.3);
}


.about2{
	height: 351px;
	background: url("../images/bg_about.jpg") center no-repeat;
}
.about2 .text{
	width: 410px;
	padding: 50px 0 0 88px;
	font-size: 14px;
	line-height: 26px;
	color: #666666;
}
.about2 .text h1{
	color: #26365a;
	font-size: 30px;
	line-height: 34px;
	margin: 0 0 20px 0;
}
.about2 .text .more{
	display: block;
	text-transform: uppercase;
	color: #fff;
	text-align: center;
	font-size: 14px;
	width: 100px;
	line-height: 30px;
	background: #26365a;
	margin: 20px 0 0 0;
}



.footerbg{
	background: #1b1b1b;
	color: #fff;
}
.footerbg h2{
	font-size: 18px;
	margin: 0 0 15px 0;
}

.fmenu{
	width: 330px;
}
.fmenu li{
	display: block;
	float: left;
	width: 50%;
	line-height: 30px;
}
.fmenu li a{
	display: block;
	color: #fff;
	opacity: .8;
	font-size: 14px;
}


.fcontact{
	width: 380px;
	padding: 0 70px 0 140px;
	font-size: 14px;
	line-height: 30px;
}


.fewm{
	width: 143px;
	font-size: 14px;
	line-height: 30px;
	text-align: center;
}
.fewm img{
	width: 115px;
	margin: 0 auto;
}


.cr{
	font-size: 14px;
	line-height: 50px;
	background: #061e47;
	text-align: center;
	color: #fff;
}
.cr p{
	font-size: 14px;
	opacity: .5;
	color: #fff;
}
.cr a{
	color: #fff;
}


.nsearchbg{
	background: #eee;
}
.nsearch{
	line-height: 60px;
}
.nsearch .hotkey,
.nsearch .hotkey a{
	color: #282828;
	font-size: 14px;
}
.nsearch .searchform{
	margin: 13px 0 0 0;
}
.nsearch .searchform .stext{
	border: none;
	border-bottom-left-radius: 17px;
	border-top-left-radius: 17px;
}
.nsearch .searchform .sbut{
	border: none;
	background: url("../images/sbut.png") #1d51a6 center no-repeat;
	border-bottom-right-radius: 17px;
	border-top-right-radius: 17px;
}

.nabout{
	font-size: 15px;
	color: #666666;
	line-height: 30px;
}
.nabout img{
	margin: 0 0 36px 36px;
}





.jylnbg{
	background: url("../images/jz_bg.jpg") center no-repeat;
}
.jylnbg .stitle p{
	font-size: 15px;
}
.jylnul li{
	display: flex;
	float: left;
	width: 200px;
	height: 200px;
	box-shadow: 0 0 12px 0 rgba(0,0,0,.1);
	background: #fff;
	border-radius: 50%;
	text-align: center;
	align-items: center;
	margin: 0 133px 0 0;
}
.jylnul li:last-child{
	margin: 0;
}
.jylnul li>div{
	width: 100%;
}
.jylnul li span{
	display: block;
	font-size: 24px;
	color: #1d51a6;
	font-weight: bold;
	line-height: 36px;
}
.jylnul li p{
	font-size: 14px;
	color: #484848;
	line-height: 22px;
}


.bnav{
	width: 1180px;
	padding: 0 0 0 20px;
	border-bottom: 1px dashed #e8e8e8;
	position: relative;
}
.bnav:before{
	width: 8px;
	height: 16px;
	background: #1d51a6;
	content: '';
	display: block;
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -8px;
}
.bnav,
.bnav a{
	line-height: 56px;
	font-size: 14px;
	color: #888888;
}



.container h3{
	font-size: 24px;
	line-height: 36px;
	color: #666666;
	font-weight: normal;
	display: table;
	border-bottom: 1px solid #1d51a6;
}


.ncase .case_big .pic{
	width: 468px;
}
.ncase .case_big .text{
	width: 356px;
	padding: 48px 50px;
}
.ncase .case_big .text .case_text{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}

.ncase .caseul li{
	width: 288px;
	margin: 0 30px 30px 0;
}
.ncase .caseul li:nth-child(3n){
	margin: 0 0 30px 0;
}
.ncase .caseul li .pic{
	height: 209px;
}





.ncontact .text{
	border: 1px solid #1d51a6;
	padding: 40px 60px;
	line-height: 30px;
	font-size: 16px;
	color: #282828;
}
.ncontact .text h2{
	font-size: 24px;
	color: #1d51a6;
	margin: 0 0 20px 0;
}
.ncontact .text .left{
	width: 435px;
	border-right: 1px solid #eeeeee;
}
.ncontact .text .right{
	width: 260px;
	float: left;
	text-align: center;
}
.ncontact .text .right img{
	width: 108px;
}



.map{
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
.map p{
	overflow: hidden;
}
.map iframe{
	position: relative;
	left: 50%;
	margin-left: -600px;
}




.nnewsul li{
	display: block;
	position: relative;
	margin: 0 0 20px 0;
}
.nnewsul li:after{
	position: absolute;
	width: 30px;
	height: 30px;
	background: #434343;
	content: '+';
	display: block;
	bottom: 0;
	right: 0;
	line-height: 30px;
	text-align: center;
	color: #fff;
	-moz-transition: 	all 0.5s;
	-webkit-transition: all 0.5s;
	-ms-transition: 	all 0.5s;
	-o-transition: 		all 0.5s;
	transition: 		all 0.5s;
}
.nnewsul li:hover:after{
	background: #26365a;
	-moz-transition: 	all 0.5s;
	-webkit-transition: all 0.5s;
	-ms-transition: 	all 0.5s;
	-o-transition: 		all 0.5s;
	transition: 		all 0.5s;
}
.nnewsul li a{
	padding: 16px;
	display: block;
	border: 1px solid #d2d2d2;
	-moz-transition: 	all 0.5s;
	-webkit-transition: all 0.5s;
	-ms-transition: 	all 0.5s;
	-o-transition: 		all 0.5s;
	transition: 		all 0.5s;
}
.nnewsul li:hover a{
	border: 1px solid #26365a;
	-moz-transition: 	all 0.5s;
	-webkit-transition: all 0.5s;
	-ms-transition: 	all 0.5s;
	-o-transition: 		all 0.5s;
	transition: 		all 0.5s;
}
.nnewsul li:before{
	display: none;
}
.nnewsul li .pic{
	width: 250px;
}
.nnewsul li .text{
	width: 560px;
	display: block;
	margin: 0 40px 0 0;
}
.nnewsul li .text span{
	display: block;
	font-size: 18px;
	color: #000;
	line-height: 36px;
	-moz-transition: 	all 0.5s;
	-webkit-transition: all 0.5s;
	-ms-transition: 	all 0.5s;
	-o-transition: 		all 0.5s;
	transition: 		all 0.5s;
}
.nnewsul li:hover .text span{
	font-weight: bold;
	color: #1d51a6;
	-moz-transition: 	all 0.5s;
	-webkit-transition: all 0.5s;
	-ms-transition: 	all 0.5s;
	-o-transition: 		all 0.5s;
	transition: 		all 0.5s;
}
.nnewsul li p{
	font-size: 14px;
	line-height: 24px;
	color: #666;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
	margin: 10px 0 15px 0;
}
.nnewsul li .date{
	font-size: 14px;
	color: #888888;
	-moz-transition: 	all 0.5s;
	-webkit-transition: all 0.5s;
	-ms-transition: 	all 0.5s;
	-o-transition: 		all 0.5s;
	transition: 		all 0.5s;
}
.nnewsul li:hover .date{
	color: #3598db;
	-moz-transition: 	all 0.5s;
	-webkit-transition: all 0.5s;
	-ms-transition: 	all 0.5s;
	-o-transition: 		all 0.5s;
	transition: 		all 0.5s;
}
.nnewsul li:hover .pic img{
	-moz-transition: 	all 0.5s;
	-webkit-transition: all 0.5s;
	-ms-transition: 	all 0.5s;
	-o-transition: 		all 0.5s;
	transition: 		all 0.5s;
	-moz-transform: 	scale(1.1);
	-webkit-transform: 	scale(1.1);
	-ms-transform: 		scale(1.1);
	-o-transform: 		scale(1.1);
	transform: 			scale(1.1);
}



.njgzx_cate li{
	display: block;
	width: 289px;
	margin: 0 14px 0 0;
	float: left;
	line-height: 50px;
	text-align: center;
	background: #eeeeee;
}
.njgzx_cate li a{
	color: #282828;
	display: block;
}
.njgzx_cate li:hover,
.njgzx_cate li.this{
	background: #26365a;
}
.njgzx_cate li:hover a,
.njgzx_cate li.this a{
	color: #fff;
}
.njgzx_cate li.this a{
	color: #fff;
}
.njgzx_cate li:last-child{
	margin: 0;
}


.njgzxul li{
	display: block;
	width: 386px;
	border: 1px solid #e5e5e5;
	margin: 0 18px 18px 0;
	float: left;
}
.njgzxul li:nth-child(3n){
	margin: 0 0 18px 0;
}
.njgzxul li p{
	line-height: 40px;
	text-align: center;
	border-top: 1px solid #e5e5e5;
}






.newsbg{
	background: #f6f7fa;
}
.hotnews{
	width: 48%;
	padding: 0 2% 0 0;
}
.hotnews .hottitle{
	font-size: 16px;
	color: #282828;
}
.hotnews:hover span{
	color: #1d51a6;
}
.hotnews span{
	display: block;
	font-size: 18px;
	color: #000;
	font-weight: bold;
	margin: 0 0 10px 0;
}
.hotnews p{
	font-size: 14px;
	line-height: 24px;
	color: #666666;
	overflow: hidden;
    text-overflow: ellipsis;
	white-space: nowrap;
}
.hotnews .more{
	width: 114px;
	line-height: 34px;
	text-align: center;
	color: #fff;
	background: #1d51a6;
	border: 1px solid #1d51a6;
	margin: 26px 0 0 0;
}




.newsul{
	width: 48%;
	padding: 0 0 0 2%;
}
.newsul li{
	display: block;
	padding: 0 0 40px 0;
}
.newsul .date{
	width: 16%;
	padding: 2% 2% 2% 0;
	margin: 0 2% 0 0;
	word-break: keep-all;
	font-size: 36px;
	color: #282828;
	font-family: Arial;
	text-align: right;
	line-height: 30px;
	border-right: 1px solid #d2d2d2;
}
.newsul .date span{
	display: block;
	font-size: 18px;
	color: #888888;
}
.newsul .text{
	width: 79%;
	font-size: 18px;
	line-height: 24px;
	color: #666666;
}
.newsul .text span{
	display: block;
	color: #000000;
	font-weight: bold;
	margin: 0 0 5px 0;
}
.newsul li:hover .text span{
	color: #1d51a6;
}
.newsul .text p{
	color: #888888;
	font-size: 14px;
	height: 48px;
	line-height: 24px;
	overflow: hidden;
}



.messagebg{
	background: url("../images/bg_message.jpg") center no-repeat;
}
.messagebg .w1200{
	padding: 57px 0 0 0;
	background: url("../images/bg_message.jpg") center no-repeat;
}
.message{
	width: 540px;
	height: 354px;
	margin: 0 40px 0 0;
}



.messagebg .message li{
	display: block;
	margin: 0 0 8px 0;
	position: relative;
}
.messagebg .message li input[type="text"]{
	width: 96%;
	height: 38px;
	border: 1px solid #dcdcdc;
	padding: 0 2%;
	display: block;
	font-size: 14px;
}
.messagebg .message li textarea{
	width: 96%;
	padding: 2%;
	height: 80px;
	border: 1px solid #dcdcdc;
	display: block;
	font-size: 14px;
}
.messagebg .message li input[type="submit"]{
	width: 100%;
	height: 48px;
	border: 1px solid #1d51a6;
	background: #1d51a6;
	color: #fff;
	font-size: 16px;
	display: block;
	cursor: pointer;
}
.messagebg .message li input[type="submit"]:hover{
	border: 1px solid #1d51a6;
	background: #fff;
	color: #1d51a6;
}
.messagebg .message li img{
	padding: 10px 10px;
	background: #b5b5b5;
	position: absolute;
	right: 0;
	top: 0;
}


.ncase{
	background: none;
}











